.about_banner_inner1 h2,.banner_text1 h2,.program_inner_banner h2,.table1>h2,.topTl h3{
    text-transform:uppercase
}
.jd1 li,.privacy_outer>ul,.services_list li{
    list-style-type:circle
}
.privacy_outer,.refund_policy{
    margin-top:50px;
    text-align:justify;
    margin-bottom:50px
}
.program_inner{
    padding-bottom:40px
}
.privacy_outer h2,.refund_policy h2{
    font-size:40px;
    margin-bottom:30px
}
.privacy_outer>i>strong,.privacy_outer>strong,.refund_policy>strong{
    float:left;
    font-size:20px;
    font-weight:700;
    margin-bottom:20px!important;
    width:100%!important
}
.privacy_outer>ul{
    margin-left:18px
}
.privacy_outer>h3 strong,.privacy_outer>h4 strong i{
    font-size:20px;
    margin-bottom:30px;
    font-weight:700
}
.privacy_outer>p strong{
    font-size:20px
}
.mission_outer{
    float:left;
    width:100%;
    text-align:justify;
    padding:0 0 50px
}
.mission_inner,.mission_inner h2 strong{
    text-align:center;
    width:100%;
    float:left
}
.mission_inner h2 strong{
    font-weight:700;
    margin:30px 0;
    font-size:40px;
    color:#2ABFD4
}
.style,.style_img{
    margin-top:15px
}
.mission_inner p{
    font-size:17px
}
.mission_inner{
    color:#000
}
.banners,.services_list li,.sn_p p,.style,.style1>p{
    text-align:justify
}
.align>h3,.thanku,.thnku_img,.thnku_img img{
    text-align:center
}
.sn_p p{
    margin-bottom:10px
}
.workshop{
    font-size:13px
}
.banners{
    color:#fff;
    float:left;
    font-size:84px;
    font-weight:700;
    left:10%;
    position:absolute;
    top:25%
}
.style{
    font-size:19px;
    font-weight:700
}
.service{
    font-size:20px;
    font-weight:700;
    margin-bottom:13px
}
.services_list li{
    margin-bottom:10px;
    margin-left:25px
}
.list,.thanku{
    margin-bottom:20px
}
.services_h3{
    font-size:18px;
    font-weight:700
}
.services_list li strong{
    font-weight:700
}
.image_soft img{
    width:400px
}
.list_soft_skill li{
    list-style:none inside
}
.thanku{
    color:#000;
    font-size:22px;
    margin-top:20px;
    display:inline-block;
    width:100%;
    line-height: 35px;
}
.thnku_box{
    background:#f5f5f5;
    padding:40px 0
}
.thnku_img{
    background:#f1f2f3;
    margin-top:30px;
    margin-bottom:30px;
    padding:20px
}
.thnku_img img{
    width:68px;
    margin:0 auto
}
.about_banner_inner1,.add>p,.banners2{
    color:#fff
}
.add>p{
    font-size:12px
}
.teach>img{
    width:380px!important
}
.talent>h4>strong{
    font-size:21px;
    font-weight:700
}
.talent>p{
    text-align:justify
}
.table1>h2{
    font-size:40px;
    font-weight:bolder;
    margin-bottom:30px;
    text-align:center;
    margin-top:40px
}
.about>h3,.banners2,.eventss>strong,.glossary>h4,.glossary>p>strong,.jd1 h3,.jd1>strong,.jd>h2,.new1>ul>h3,.table2,.table>tr{
    font-weight:700
}
.teacher-td{
    text-align:center!important
}
.center1>p,.table2,.table3 tr th{
    text-align:center
}
.teacher-td button{
    cursor:pointer;
    font-size:16px;
    padding:6px!important;
    text-align:center;
    width:72%
}
.table2{
    margin-bottom:20px;
    max-width:100%;
    width:100%
}
.mean_stack_two{
    width:25%
}
.mean_stack_1,.mean_stack_2{
    width:22%!important
}
.stack_img1{
    left:29%!important
}
.stack_img2{
    left:26%!important
}
.stack_img3{
    left:29%!important
}
.mean_stack_3{
    width:24%!important
}
.center1>h2{
    font-size:50px!important
}
.banners2,.glossary{
    text-align:justify
}
.mean_stack_4{
    width:28%!important
}
.stack_img4{
    left:33%!important
}
.about_banner1{
    background:url(../images/faqs.jpg) 0 0/cover no-repeat rgba(0,0,0,0);
    float:left;
    padding:139px 0;
    width:100%
}
.glossary>h4{
    font-size:22px;
    margin-bottom:19px
}
.mean_stack_6{
    width:27%!important
}
.stack_img5{
    left:31%!important
}
.mean_stack_7{
    width:25%!important
}
.banner>h2{
    margin-left:337px
}
.banners2{
    float:left;
    font-size:53px;
    left:8%;
    position:absolute;
    top:30%
}
.about_banner_inner1 h2{
    font-size:36px;
    font-weight:700;
    line-height:45px;
    margin-bottom:15px
}
.about>h3{
    font-size:30px;
    margin-bottom:20px;
    margin-top:19px;
    text-align:center
}
.jd{
    text-align:justify
}
.events h3,.new1 li,.new1>ul>h3{
    text-align:center
}
.jd>h2{
    font-size:39px
}
.jd1 li{
    margin-left:30px
}
.jd1 i{
    font-style:italic
}
.jd1 h3{
    font-size:25px
}
.new1>ul{
    border:1px solid gray;
    padding-bottom:5%;
    box-shadow:0 1px 3px 0
}
.new1 li{
    list-style-type:none!important
}
.new1>ul>h3{
    border-bottom:1px solid;
    color:gray;
    font-size:22px;
    margin-bottom:16px;
    margin-top:16px;
    padding-bottom:4%
}
.events h3{
    font-size:1.5em!important
}
.stack_desktop{
    width:25%
}
.stack_desktop4{
    width:22%
}
.stack_desktop2{
    width:24%
}
@media only screen and (min-device-width:480px) and (max-width:736px){
    .outer_search h2{
        font-size:28px!important;
        line-height:35px!important;
        margin-bottom:10px!important
    }
    .outer_search h5{
        font-size:16px!important;
        line-height:21px!important;
        margin-bottom:25px!important
    }
    .main_table_outer{
        margin-top:4%!important;
        width:100%!important;
        float:left
    }
    .blue i,.yellow i{
        font-size:45px!important;
        margin:12px!important;
        padding:26px!important
    }
    .blue_inner,.yellow_inner{
        height:122px!important;
        line-height:180px!important;
        width:122px!important
    }
    .four_inner ul li{
        margin-right:4%!important;
        text-align:center!important;
        width:44%
    }
    .colume_cl>h5{
        font-size:14px!important;
        font-weight:100!important;
        line-height:1.2!important;
        margin:0 0 20px!important
    }
    .colume_cl>h2{
        font-size:18px!important
    }
    .colume_inner{
        margin:0!important
    }
    .three-list li{
        width:50%
    }
    .three_outer h2{
        font-size:26px
    }
    .above_ticker li{
        font-size:16px;
        line-height:2.5;
        margin-bottom:20px;
        text-align:left
    }
    .course_list>li{
        width:45%
    }
    .search_bar{
        width:100%
    }
    .search_bar input{
        width:90%
    }
    #banner_outer img{
        height:250px
    }
    .build_text h2{
        line-height:60px
    }
}
@media(min-width:768px) and (max-width:800px){
    .blue i,.yellow i{
        margin:16px!important;
        padding:40px!important
    }
    .blue_inner,.yellow_inner{
        height:160px!important;
        width:160px!important
    }
    .four_inner ul li h2{
        font-size:12px!important
    }
    .blue p,.yellow p{
        font-size:12px
    }
}
div.bhoechie-tab-container{
    z-index:10;
    background-color:#272634;
    padding:0!important;
    border:3px solid #ddd;
    opacity:.97;
    filter:alpha(opacity=97)
}
div.bhoechie-tab-menu{
    padding-right:0;
    padding-left:0;
    padding-bottom:0
}
div.bhoechie-tab-menu div.list-group,div.bhoechie-tab-menu div.list-group>a{
    margin-bottom:0
}
div.bhoechie-tab-menu div.list-group>a .fa,div.bhoechie-tab-menu div.list-group>a .glyphicon{
    color:#CB3737
}
div.bhoechie-tab-menu div.list-group>a:first-child{
    border-top-right-radius:0;
    -moz-border-top-right-radius:0
}
div.bhoechie-tab-menu div.list-group>a:last-child{
    border-bottom-right-radius:0;
    -moz-border-bottom-right-radius:0
}
div.bhoechie-tab-menu div.list-group>a.active,div.bhoechie-tab-menu div.list-group>a.active .fa,div.bhoechie-tab-menu div.list-group>a.active .glyphicon{
    background-color:#CB3737!important;
    background-image:#CB3737!important;
    color:#fff
}
div.bhoechie-tab-menu div.list-group>a.active:after{
    content:'';
    position:absolute;
    left:100%;
    top:50%;
    margin-top:-13px;
    border-bottom:13px solid transparent;
    border-top:13px solid transparent;
    border-left:10px solid #CB3737
}
div.bhoechie-tab-content{
    padding-left:20px;
    padding-top:10px;
    color:#fff
}
div.bhoechie-tab div.bhoechie-tab-content:not(.active){
    display:none
}
#custom-ios-tab{
    background:#272634;
    float:left;
    padding:50px 0;
    width:100%
}
#custom-ios-tab .list-group a{
    padding:22px 15px!important;
    background:#272634;
    color:#fff
}
.list-inline.social_link.pull-right.new_social select{
    font-size:13px
}
.faq_tab{
    font-size:25px;
    padding:20px 0;
    font-weight:700;
    color:#fff
}
.faq_tab_p{
    font-size:16px;
    color:#fff
}
.faq_tab_ul{
    list-style-type:disc;
    margin-left:20px
}
.faq_tab_pannel{
    background-color:#272634
}
.banner_text1 h2{
    color:#585858;
    font-size:33px;
    font-weight:bolder;
    line-height:44px;
    margin:40 0 20px
}
.banner_right1 h2{
    font-size:40px;
    margin-bottom:20px;
    color:#585858;
    line-height:40px;
    margin-top:40px
}
.subhead1 h1{
    color:#fff;
    font-size:3rem;
    line-height:1.2;
    margin-bottom:1rem;
    text-align:center
}
@media (max-width:980px){
    .subhead1 h1{
        font-size:2rem;
        margin-top:1rem
    }
    .banner_text1 h2{
        font-size:24px;
        font-weight:bolder;
        line-height:35px
    }
    .banner_right1 h2{
        font-size:24px
    }
    .oracle>h2{
        font-size:24px!important;
        line-height:30px;
        padding:0 0 15px!important
    }
}
#enquire_back2{
    background:url(../images/faqs.jpg) rgba(0,0,0,0);
    padding:100px 0
}
.training .panel-default>.panel-heading{
    background-color:#272634!important;
    border:1px solid #fff;
    color:#fff
}
.training .panel-collapse{
    border-left:solid 1px #fff;
    border-right:solid 1px #fff;
    background-color:#272634!important;
    padding:20px
}
.php>div>p{
    font-size:16px;
    font-weight:700;
    margin-bottom:10px
}
.p-xs{
    font-size:13px!important
}
.faq_tab_ul1{
    list-style-type:disc;
    margin-left:20px;
    margin-bottom:20px;
    margin-top:20px
}
#Angular_banner{
    background:url(../images/Angularjs.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#c_data{
    background:url('../images/c and data structures.jpg') rgba(0,0,0,0);
    padding:100px 0
}
#java_training_banner{
    background:url(../images/java-training-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#dot_net_training_banner{
    background:url('../images/Dot Net traning.jpg') rgba(0,0,0,0);
    padding:100px 0
}
#python_banner{
    background:url('../images/Pythone Traning.jpg') rgba(0,0,0,0);
    padding:100px 0
}
#magento_banner{
    background:url('../images/magento prestashop traning.jpg') rgba(0,0,0,0);
    padding:100px 0
}
#Wordpress_banner{
    background:url(../images/Wordpress.jpg) rgba(0,0,0,0);
    padding:100px 0
}
.sql_ul{
    list-style-type:decimal;
    margin-left:20px
}
#html_banner{
    background:url(../images/html-css-bootstrap-training1.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#php_banner{
    background:url(../images/php-and-mysql-training.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#ios_banner{
    background:url(../images/ios-development-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#android_banner{
    background:url(../images/android-development-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#oracle_banner{
    background:url('../images/Oracle DBA.jpg') rgba(0,0,0,0);
    padding:100px 0
}
#sql_banner{
    background:url(../images/SQL1.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#msbi_sql_banner{
    background:url('../images/MSBI SQL.jpg') rgba(0,0,0,0);
    padding:100px 0
}
#pl_sql_banner{
    background:url('../images/PL SQL.jpg') rgba(0,0,0,0);
    padding:100px 0
}
#java_jqury_banner{
    background:url(../images/javascript-and-jquery-training-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#presta_banner{
    background:url(../images/prestashop-mangento.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#wordpress_banner{
    background:url(../images/wordpress-training-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#c_shap_banner{
    background:url(../images/c-shap.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#ruby_rail_banner{
    background:url(../images/ruby-and-rails-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#smm_banner{
    background:url(../images/social-media-marketing-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#hadoop_banner{
    background:url(../images/hadoop-testing-training-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#big_hadoop_banner{
    background:url(../images/big-data-hadoop-traning-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
.frontend_below_banner{
    color:#fff;
    position:absolute;
    right:21%;
    text-align:center;
    top:100px
}
.frontend_below_banner>p{
    font-size:24px
}
.frontend_below_banner h3{
    font-size:47px
}
#photoshop_banner{
    background:url(../images/photoshop_banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#coreldraw_banner{
    background:url(../images/coreldraw_banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#indesign_banner{
    background:url(../images/indesign-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#illustrator_banner{
    background:url(../images/illustrator-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#asp_dot_net_banner{
    background:url(../images/dot-net-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#orm_banner{
    background:url(../images/orm_banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
.oracle>h2{
    color:#fff;
    font-size:33px;
    font-weight:700;
    padding:0 0 24px
}
.oracle>p{
    color:#fff;
    padding:0 0 36px
}
#communication_banner,#soft_skill_training_banner{
    background:url(../images/soft_skill_banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#analytics_banner{
    background:url(../images/analytics_banner1.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#display_banner{
    background:url(../images/display-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
.full-stack_below_banner{
    color:#fff;
    position:absolute;
    right:29%;
    text-align:center;
    top:100px
}
.full-stack_below_banner>p{
    font-size:24px
}
.full-stack_below_banner h3{
    font-size:47px
}
#communication_banner{
    background:url(../images/Communications-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#search-engine_banner{
    background:url(../images/search-engine-marketing-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#seo_banner{
    background:url(../images/seo-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#crm_banner{
    background:url(../images/cms-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
.careers_banners>h2{
    color:#fff;
    float:left;
    font-size:65px;
    font-weight:700;
    left:18%;
    position:absolute;
    top:20%
}
.terms_of_policy{
    margin-top:25px
}
#mission-banner{
    background:url(../images/mission-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#privacy-policy-banner{
    background:url(../images/privacy-policy-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#terms_of_service_banner{
    background:url(../images/terms-of-services-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#thanku_banner{
    background:url(../images/thank-you-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
#refund_banner{
    background:url(../images/refund-banner.jpg) rgba(0,0,0,0);
    padding:100px 0
}
.Webnairs{
    padding:80px 0;
    display:block
}
#wednairs_banner{
    background:url(../images/webiner-banner.jpg) rgba(0,0,0,0);
    padding:60px 0
}
.event_image{
    height:70%;
    background:url(../images/Events.jpg) no-repeat rgba(0,0,0,0)
}
#program_banner{
    background:url(../images/program-banner.jpg) no-repeat rgba(0,0,0,0);
    padding:115px 0
}
.program_inner_banner h2{
    font-size:50px;
    line-height:89px;
    font-weight:700;
    text-align:center;
    color:#fff
}
.program_inner_banner h4{
    font-size:27px;
    line-height:35px;
    margin-top:0;
    text-align:center;
    color:#fff
}
.webiner_inner_img{
    background:url(../images/Events.jpg) no-repeat rgba(0,0,0,0);
    height:60%
}
.no_padding{
    padding:0
}
.webiner1{
    width:100%
}
.webiner{
    right:16px
}
.webiner_content>h1{
    text-align:center;
    font-size:35px;
    color:#2abfd4;
    margin-top:30px;
    margin-bottom:20px
}
.webiner_content>p{
    text-align:justify;
    font-size:14px;
    margin-left:30px;
    margin-right:30px
}
#cart_id,.center,.icon-hire,.subhead3,.web-midsection p{
    text-align:center
}
.btnEnquire1{
    background:#454a49;
    color:#fff;
    font-size:16px;
    margin-bottom:0;
    margin-top:5px;
    padding:5px 58px
}
.white{
    color:#fff!important
}
.hire_from_us>p{
    font-size:16px;
    padding-top:30px
}
.b-advantages-1{
    background-color:#fff;
    border:1px solid #eee;
    color:#666;
    display:block;
    padding:30px 30px 30px 10px;
    position:relative;
    transition:all .1s ease 0s
}
.b-advantages-1__inner{
    display:block;
    overflow:hidden;
    padding-left:24px
}
.b-advantages-1__title{
    display:block;
    margin-bottom:20px;
    margin-top:20px
}
.caret,.icon-hire{
    display:inline-block
}
.ui-title-inner{
    font:700 14px roboto
}
.b-advantages-1:hover{
    box-shadow:0 15px 21.3px 7.8px rgba(0,0,0,.05)
}
a:focus{
    outline:dotted thin;
    outline-offset:-2px
}
.last-block_mrg-btn_0{
    margin-bottom:0
}
.margin-btm-40,.margin-top-btm-40{
    margin-bottom:40px
}
.margin-top-btm-40{
    margin-top:40px
}
.icon-hire{
    color:#2abfd4;
    font-size:50px;
    margin-left:41%
}
.background-grey{
    background:#eee
}
.box-hire{
    background-color:#fff;
    border:1px solid #ccc;
    margin-bottom:30px
}
.margin-15{
    margin:15px
}
.hireIcon{
    color:#2abfd4;
    font-size:20px
}
.textBlue{
    color:#2ABFD4
}
#adword_banner{
    background:url(../images/google-adwords.jpg) rgba(0,0,0,0);
    padding:100px 0
}
.text-black{
    color:#000
}
.subhead3{
    font-size:3rem;
    line-height:1.2;
    margin-bottom:1rem;
    font-weight:700
}
.caret{
    border-left:4px solid transparent;
    border-right:4px solid transparent;
    border-top:4px dashed;
    height:0;
    margin-left:2px;
    vertical-align:middle;
    width:0
}
.font-size-11{
    font-size:11px
}
#aa li{
    cursor:pointer
}
.wordpress-h3{
    color:#68beee;
    font-size:17px;
    font-weight:700;
    margin-bottom:10px;
    margin-top:10px
}
#c-pus-plus_banner{
    background:url(../images/c++.jpg) rgba(0,0,0,0);
    padding:100px 0
}
.parallax1.bg1{
    background-color:#2a2b2c;
    background-image:url(../images/bg-image-2.jpg)
}
.parallax1{
    background-position:50% 50%;
    background-repeat:no-repeat;
    background-size:cover;
    margin:0 auto;
    position:relative;
    width:100%
}
.black{
    color:#000
}
.web-midsection{
    background:url(../images/bg-image-2.jpg);
    height:47%
}
.web-midsection h2{
    color:#2ba4b2;
    font-size:30px;
    font-weight:bolder;
    margin:30px;
    padding-bottom:30px;
    padding-top:30px;
    text-align:center
}
.web-midsection p{
    font-size:16px;
    margin-left:35px
}
.services{
    color:#000;
    transition:all .4s ease 0s
}
.about-hd,.about-mission,.about-text{
    transition:.4s ease-in-out
}
.bullet-style{
    margin-left:15px;
    list-style-type:circle
}
.headerBanner{
   position: relative;
   }

.headerBanner img{width: 100%;}

.headerBannerInner{
	height: 324px;
	position: absolute;
	left: 5%;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 9;
}

.padding-tp-btm-50-40{
    padding-bottom:40px;
    padding-top:50px
}
.padding-top-50{
    padding-top:50px
}
.servicePd_1{
    padding:46px 20px
}
.webDevelopmentBanner{
    background:url(../images/web-development.jpg) 0 0/cover no-repeat #000
}
.mobileDevelopmentBanner{
    background:url(../images/mobile-development.jpg) 0 0/cover no-repeat #000
}
.color-blue{
    color:#00B3E4
}
.landing-ab-h3{
    font-size:25px!important;
    font-weight:700;
    color:#008DD1
}
ul.list-right-open-thin-1 li{
    line-height:22px;
    margin-top:1px
}
footer ul.list-right-open-thin-1 li{
    line-height:19px!important
}
ul.list-right-open-check,ul.list-right-open-thin-1{
    list-style:none;
    padding-left:20px
}
ul.list-right-open-check li{
    font-size:14px
}
ul.list-right-open-check li a,ul.list-right-open-thin li a{
    color:#eee;
    font-size:13px
}
ul.list-right-open-thin li a:hover{
    color:#FFC000
}
ul.list-right-open-thin li:before{
    font-family:fontawesome;
    content:"\f101";
    margin-right:10px;
    margin-left:-20px;
    font-size:14px;
    color:#FFC000
}
ul.list-right-open-thin li ol{
    padding-left:15px;
    padding-top:5px
}
ul.list-right-open-thin li ol li{
    list-style:decimal!important
}
ul.list-right-open-thin li ol li:before{
    content:""!important;
    margin-left:0
}
@media(max-width:702px){
    .responsive_h3{
        font-size:29px
    }
}
.about-mission{
    margin:40px 0 0;
    box-shadow:0 0 0 #0493e2 inset;
    height:260px;
    border:1px solid #eee
}
.about-icons{
    background:#0493e2;
    padding:15px;
    margin-bottom:40px
}
.about-icons i{
    font-size:38px!important
}
.topTl h3{
    color:#333;
    font-size:22px;
    font-weight:500
}
.about-hd{
    font-size:22px;
    color:#fff;
    padding:15px 20px
}
.about-text{
    padding:15px 30px;
    color:#555;
    margin:10px 0 20px;
    font-size:15px;
    line-height:21px
}
.banner-rs{
    font-size:34px!important;
    line-height:38px!important
}
@media (max-width:767px){
    .banner-rs{
        font-size:20px!important;
        line-height:28px!important
    }

    .btm-banner-box{display: none;}
    
}
@media(max-width:768px)and (min-width:650px){
    .res-3{
        margin-top:.63%;
        margin-right:-8%
    }
}
@media(min-width:530px)and (max-width:649px){
    .res-3{
        margin-top:.73%;
        margin-right:-6%
    }
}
@media(min-width:320px)and (max-width:480px){
    .res-3{
        margin-top:.93%;
        margin-right:-3%
    }
    #nav-expander{
        -border:1px solid red;
        margin-top:3.8%
    }
}
@media(min-width:320px)and (max-width:410px){
    .res-3{
        margin-top:.03%;
        margin-right:-0%
    }
    #nav-expander{
        -border:1px solid red;
        margin-top:3%
    }
}
@media(min-width:478px)and (max-width:540px){
    .res-3{
        margin-top:.93%;
        margin-right:-4%
    }
}
@meida(max-width:1200px)and (min-width:768px){
    .secNav .search-box{
        margin-top:12px
    }
    .rec-3{
        display:block
    }
}
@media(max-width:1200px){
    .res-3{
        display:block;
        position:absolute;
        right:17.5%;
        top:28%
    }
    .about_banner{
        padding:0!important
    }
    .res-3 li:first-child{
        line-height:1.6
    }
    .res-3 li{
        display:inline-block
    }
    .res-3 a{
        padding:0 3px
    }
    .res-3 #cart_id{
        top:-4px;
        font-size:11px;
        margin-top:4px;
        width:15px;
        height:15px;
        line-height:14px
    }
}
#cart_id{
    margin-top:-5px;
    position:absolute;
    top:0;
    background:#fff;
    border-radius:50%;
    color:#000;
    font-size:11px;
    border:1px solid #F9AD0A;
    width:20px;
    height:20px;
    line-height:18px
}
.ul_menu li a i.fa fa-shopping-cart{
    font-size:18px;
    color:#F9AD0A
}
#loader{
    display:none;
    position:fixed;
    z-index:1000;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background:url(https://app.life-manager.net/assets/img/Preloader.gif) 50% 50% no-repeat rgba(255,255,255,.8)
}
body.loading{
    overflow:hidden
}
body.loading #loader{
    display:block
}
.search-box{
    float:left;
    width:317px;
    margin:10px 4px;
    position:relative;
    border-radius:0;
    display:inline-block
}
.search-box .search{
    width:100%;
    padding:4px 10px;
    font-size:15px;
    border:0 solid #ddd
}
.search-btn{
    position:absolute;
    color:#aaa;
    border:0;
    border-left:#ddd solid 1px;
    padding:4px 4px 4px 10px;
    background:#fff;
    right:0;
    top:4px;
    font-size:15px
}
.search-btn:hover{
    color:#555
}
.search-btn span{
    height:17px;
    overflow-y:hidden;
    position:relative;
    left:-5px;
    width:18px;
    display:inline-block
}
.search-btn span img{
    top:0;
    position:relative;
    transition:.2s ease-in-out;
    -webkit-transition:.2s ease-in-out
}
.list{
    overflow-y:auto;
    padding:0;
    position:absolute;
    width:100%;
    z-index:1000
}
.list li{
    padding:5px;
    background:#fff;
    border-bottom:#ccc 1px solid
}
.list li:hover{
    background:#F0F0F0
}
.nav .open>a,.nav .open>a:focus{
    background-color:transparent!important
}
.autocomple_img_cls{
    width:30px;
    position:absolute;
    left:5px;
    display:none
}
.mega-dropdown{
    position:static!important
}
.mega-dropdown-menu{
    width:85%;
    box-shadow:none;
    -webkit-box-shadow:none;
    margin:auto;
    top:97%!important;
    left:0;
    right:0;
    border-top:#3f3f3f solid 1px
}
.mega-dropdown-menu>li{
    border-right:#3f3f3f solid 1px;
    height:222px;
    position:relative
}
.mega-dropdown-menu>li:last-child{
    border-right:0
}
.mega-dropdown-menu>li>ul{
    padding:0;
    margin:15px -15px 0
}
.mega-dropdown-menu>li>ul>li{
    list-style:none;
    font-size:13px!important
}
.mega-dropdown-menu .dropdown-footer{
    position:absolute;
    bottom:12px;
    left:204px
}
.mega-dropdown-menu .dropdown-footer a{
    color:#f9ad0a!important
}
.mega-dropdown-menu .dropdown-footer a:hover{
    letter-spacing:1.5px
}
.mega-dropdown-menu>li>ul>li>a{
    display:block;
    color:#999!important;
    padding:3px 5px
}
.mega-dropdown-menu>li ul>li>a:focus,.mega-dropdown-menu>li ul>li>a:hover{
    text-decoration:none;
    color:#f9ad0a!important
}
.mega-dropdown-menu .dropdown-header{
    font-size:16px;
    color:#fff;
    padding:15px 60px 5px 0;
    line-height:20px;
    text-transform:uppercase;
    position:relative
}
.mega-dropdown-menu .dropdown-header .span-left{
    font-size:15px;
    margin-right:5px;
    color:#fff
}
.mega-dropdown-menu .dropdown-header .span-right{
    font-size:15px;
    margin-left:5px;
    color:#888
}
.mega-dropdown-menu .dropdown-header:before{
    position:absolute;
    content:'';
    width:0;
    height:0;
    background:#636362;
    bottom:-4px;
    border-radius:5px
}
.new,.popular{
    display:inline-block;
    padding:0 5px;
    font-size:11px;
    color:#fff;
    line-height:16px;
    text-transform:uppercase;
    border-radius:2px;
    margin-left:10px
}
.popular{
    background:#e55340
}
.new{
    background:#31a8e6
}
.navbar-nav{
    margin-top:0!important;
    margin-bottom:0!important
}
.nav-browse-course{
    margin:0!important;
    padding:0!important
}
.browse-course:focus,.browse-course:hover{
    background:#333!important;
    color:#fff!important
}
